Package: libinline-perl / 0.80-1

Metadata

Package Version Patches format
libinline-perl 0.80-1 3.0 (quilt)

This package has no patches.